#include "view.h"

namespace maps {
namespace wiki {

void View::put(std::ostream& os) const
{
    os << " LON: " << center_.x() << " LAT: " << center_.y() << " ZOOM: " << zoom_;
}

} // namespace wiki
} // namespace maps
